*,
*:before,
*:after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    font-size: 10px;
}

body {
    font-size: 1.3rem;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    /*cursor: url('../images/cursor.png'), auto;*/
}

img {
    border: 0;
}

a {
    text-decoration: none;
}


/*
a:hover, input:hover {
    cursor: url('../images/cursor.png'), pointer;
}
*/
#content > div > div:nth-child(3) > div.bfClearfix > div:nth-child(4) {
  display: none !important;
}
#footer_1_middle > div > div > p {
  width: 245px;
}
.breezingforms_iframe_plg > body > div:nth-child(6) {
  display: none !important;
}
.breezingforms_iframe_plg {
  height: 1150px;
  border: none;
}
#footer_1_middle .breezingforms_iframe_plg {
  height: 375px;
  width: 270px;
}
.clear {
    clear: both;
}
.teaser-image{
  line-height: 0;
}
#header {
    width: 100%;
    border-top: 17px solid #c01d28;
}

#headerwrapper {
    max-width: 1024px;
    margin: 0 auto;
    /*position: relative;*/
}

#headtop {
    height: 130px;
}

#headerlogo {
    float: left;
    margin-top: 10px;
}

#navimain {
    float: right;
}

#navimain ul.nav.menu {
    float: right;
    height: 20px;
}

#navimain ul.nav.menu > li {
    /*height: 20px;*/
    float: left;
    font-weight: 700;
    padding: 0 5px;
    margin-top: 60px;
    cursor: pointer;
    font-size: 1.43rem;
}

#navimain ul.nav.menu li {
    list-style-type: none;
    color: #c01d28;
}

#navimain ul.nav.menu > li > a,
#navimain ul.nav.menu > li > span {
    padding: 2px 5px;
}

#navimain ul.nav.menu li > a:visited,
#navimain ul.nav.menu li > a:hover,
#navimain ul.nav.menu li > a:link,
#navimain ul.nav.menu li > a:active {
    text-decoration: none;
    color: #c01d28;
}

#navimain ul.nav.menu > li.activemenu > a,
#navimain ul.nav.menu > li.activemenu > span,
#navimain ul.nav.menu > li.keepopen > a,
#navimain ul.nav.menu > li.keepopen > span {
    background-color: #c01d28;
    color: #FFF;
    padding: 2px 5px 11px 5px;
    cursor: pointer;
}

#navimain ul.nav.menu > li.active > a,
#navimain ul.nav.menu > li.active > span {
    background-color: #c01d28;
    color: #FFF;
    padding: 2px 5px 11px 5px;
}

#navimain ul.nav.menu > li.activemenu > ul,
#navimain ul.nav.menu > li.keepopen > ul {
    display: block;
    cursor: pointer;
}

#navimain ul.nav.menu > li > ul {
    display: none;
    position: absolute;
    margin-top: 10px;
    background-color: rgba(239, 239, 239, 0.75);
    width: 666px;
    z-index: 666;
}

#navimain ul.nav.menu > li > ul > li {
    position: relative;
    padding: 1px 20px;
}


/*#navimain ul.nav.menu > li.item-102 > ul > li, #navimain ul.nav.menu > li.item-103 > ul > li, #navimain ul.nav.menu > li.item-106 > ul > li {
    float: left;
    width: 50%;
    margin: 25px 0 25px -1px;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
}*/

#navimain ul.nav.menu > li > ul,
#navimain ul.nav.menu > li > ul {
    padding: 15px 0;
}

#navimain ul.nav.menu > li > ul > li.deeper.parent:before {
    content: '';
    padding-right: 0;
    vertical-align: middle;
}

#navimain ul.nav.menu > li > ul > li:before,
#navimain ul.nav.menu > li > ul > li:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

#navimain ul.nav.menu > li > ul > li:hover:before,
#navimain ul.nav.menu > li.item-105 > ul > li:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#navimain ul.nav.menu > li > ul > li:first-child {
    border-left: 0;
}

#navimain ul.nav.menu > li > ul > li:last-child {
    border-right: 0;
}

#navimain ul.nav.menu > li > ul > li > ul {
    margin-top: 20px;
}

#navimain ul.nav.menu > li > ul > li.deeper.parent > ul {
    margin-top: 0;
    margin-bottom: 10px;
}

#navimain ul.nav.menu > li > ul > li.deeper.parent {
    margin-top: 10px;
}

#navimain ul.nav.menu > li > ul > li > ul > li {
    float: none;
    text-align: left;
}

#navimain ul.nav.menu > li > ul > li > ul > li > a {
    padding: 2px 5px;
}

#navimain ul.nav.menu > li > ul > li > ul > li > a:hover {
    background-color: #FFF;
}

#navimain ul.nav.menu > li > ul > li > ul > li:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

#navimain ul.nav.menu > li > ul > li > ul > li:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#navimain .divider:before,
#navimobile .divider:before {
    content: '' !important;
}

#navimain .divider > span,
#navimobile .divider > span {
    display: none;
}

#headermobile,
#navimobile {
    display: none;
}

.nav.menu > li:last-child {
    padding-right: 0 !important;
}

#teaser {
    /*height: 275px;*/
    text-align: center;
    /*margin-bottom: 20px;*/
}

#teaser img {
    position: relative;
    width: 97%;
    max-width: 1362px;
    height: auto;
    z-index: -1;
    left: 50%;
    margin-left: -100%;
}

#searchmobile {
    display: none;
}

#search,
#searchmobile {
    background-color: #FFF;
    position: relative;
    /*left: 745px;*/
    float: right;
    top: 4px;
    width: 267px;
}

#search label,
#searchmobile label {
    display: none;
}

#mod-search-searchword {
    height: 30px;
    width: 230px;
    padding-left: 5px;
    border: 1px solid #aaaaaa;
}

#search input.button {
    height: 16px;
}

#search_icon {
    padding: 5px 8px 2px 8px;
    margin: 5px 0 0 -1px;
    border: 1px solid grey;
    border-left: none;
    float: right;
}

#breadcrumbs {
    line-height: 20px;
    /* width: 65%; */
    border-bottom: 1px solid;
    border-bottom-color: #ababab;
    display: table;
    margin-top: 10px;
    padding-bottom: 3px;
}

#breadcrumbswrapper {
    max-width: 1024px;
    margin: 0 auto;
}

#breadcrumbs li {
    float: left;
    list-style-type: none;
}

#breadcrumbs .divider.icon-location {
    padding: 0;
}

#breadcrumbs .divider {
    padding: 0 5px;
    color: #c01d28;
}

#breadcrumbs li a:visited,
#breadcrumbs li a:hover,
#breadcrumbs li a:link,
#breadcrumbs li a:active {
    text-decoration: none;
    color: #000;
}

#main {
    max-width: 1024px;
    margin: 0 auto;
    margin-bottom: 20px;
}

#content {
    width: 66%;
    min-height: 300px;
    float: left;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 0;
    margin-bottom: 20px;
}

#content .item-page .page-header h2 {
    /*font-size: 3.33rem;
    line-height: 3.33rem;*/
    font-size: 2.8rem;
    line-height: 2.8rem;
    font-weight: 600;
    color: #c01d28;
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-decoration: none;
    line-height: 40px;
}

#content h1 {
    font-size: 2.8rem;
    line-height: 2.8rem;
    color: #c01d28;
    margin-bottom: 10px;
    text-decoration: none;
    font-weight: 600;
}

#content h2 {
    font-size: 1.6rem;
    line-height: 1.6rem;
    margin-bottom: 10px;
    text-decoration: none;
    font-weight: 600;
}

#content p {
    line-height: 20px;
}

#content span.link {
    background-color: #C01D28;
    color: white;
    font-weight: 600;
    padding: 2px 4px;
}

#content a.link {
    padding-left: 5px;
    font-weight: 600;
}

#content a.link:before {
    content: '\226B';
    font-size: 8px;
    font-weight: 600;
    vertical-align: bottom;
    padding-right: 3px;
    /*    color: #C01D28;
        padding-left: 15px;
        background-color: transparent;*/
}

/*#contentright {
    width: 34%;
    float: right;
}

#contentright > div {
    padding-left: 0;
}

#contentright > div:first-child {
    padding-top: 0;
}

#contentright > div > div {
    padding: 5px 5px 10px 20px;
    margin-bottom: 20px;
    border-top: solid 2px #c01d28;
    background: #e5e3e4;
}*/
#contentright {
    width: 34%;
    float: right;
    /*padding-top: 20px;*/
}

#contentright > div > div > div > p {
    padding: 0px 20px 0px 20px;
    margin-right: 0px !important;
}
#contentright > div > div > h3{
  padding: 0px 0px 10px 20px;
}
#contentright > div > div {
    padding: 10px 0px 0px 0px;
    margin-bottom: 20px;
    border-top: solid 2px #c01d28;
    background: #e5e3e4;
}
#contentright > div > div > div > p:last-child{
  padding-bottom: 15px;
}
#info_box_right img.ktq{
  width: 100px !important;
}


#contentright .teaser .moduletable:last-of-type {
  margin-bottom: 0;
}

#contentright > #fach_doc > div.moduletable {
    padding-left: 0;
    padding-bottom: 0;
}
#logoright {
  padding: 20px 15px 15px 0 !important;
  background: none !important;
}

#contentright > #logoright > div.moduletable{
  border:0;
  background: none !important;
}
#contentright > #logoright > div.moduletable img{
  width:100%
}
#logorightdown {
  padding: 20px 15px 15px 0 !important;
  background: none !important;
}

#contentright > #logorightdown > div.moduletable{
  border:0;
  background: none !important;
}


#contentright > div > div img{
    width: 100%;
}

#contentright > #naviright > .moduletable {
    background: none;
    border-top: none;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: solid 2px #c01d28;
    border-bottom: solid 2px #c01d28;
}

.teaser {
    padding-bottom: 20px !important;
    color: black !important;
}

.teaser a:parent {
    padding-top: 5px;
}

.teaser h3 {
    color: #C01D28 !important;
    padding-bottom: 10px;
    padding-top: 20px;
}

.teaser a:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

.teaser a {
    padding: 2px 5px;
    font-weight: 600;
    color: #C01D28;
    text-decoration: none;
}

.teaser a:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#fach_doc {
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    color: black !important;
}

#fach_doc a:parent {
    padding-top: 5px;
}

#fach_doc h3 {
    color: #C01D28 !important;
    padding-bottom: 10px;
    padding-top: 20px;
    padding-left: 20px;
}

#fach_doc img {
    width: 85px !important;
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
    margin-left: 15px;
}

#fach_doc a:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}
#info_box_right, #teaser2{
  padding-left: 0px;
  padding-right: 0px;
}
#fach_doc a {
    font-weight: 600;
    color: #C01D28;
    text-decoration: none;
    line-height: 30px;
}

#fach_doc a:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#fach_doc .clear {
    line-height: 0px;
}

#contentright #info_box_right > div.moduletable {
    border-top: none;
    background: none;
}

#navirightmobile {
    display: none;
}

#naviright {
    background: none !important;
    border: none !important;
}

#naviright ul.nav.menu > li.deeper.parent > ul > li:not(:last-child) {
    border-bottom: 1px solid #aaa;
}

#naviright ul li a,
#navirightmobile ul li a,
#info ul li a,
#info ul li span {
    color: #C01D28;
    text-decoration: none;
}

#naviright ul li,
#navirightmobile ul li,
#info ul li {
    list-style-type: none;
    cursor: pointer;
}

#naviright ul.nav > li ul > li > span:before,
#naviright ul.nav > li > ul > li > a:before,
#navirightmobile ul.nav > li > span:before,
#navirightmobile ul.nav > li > a:before,
#info ul > li > span:before,
#info ul > li > a:before {
    content: url('../images/arrow.jpg');
    margin-right: 10px;
    vertical-align: middle;
    margin-left: -23px;
}

#naviright ul.nav > li > span,
#naviright ul.nav > li > a,
#navirightmobile ul.nav > li > span,
#navirightmobile ul.nav > li > a,
#info ul > li > span,
#info ul > li > a {
    display: block;
    padding-left: 25px !important;
    padding-right: 0px !important;
}

#naviright ul.nav > li > span,
#naviright ul.nav > li > a,
#navirightmobile ul.nav > li > span,
#navirightmobile ul.nav > li > a,
#info ul > li > span,
#info ul > li > a {
    font-weight: 700;
}

#naviright ul li a:hover,
#navirightmobile ul li a:hover,
#info ul li a:hover {
    color: white;
    background-color: #C01D28;
}

/*#naviright > div.moduletable > ul.nav.menu > li {
    display: none;
}*/

#naviright > div.moduletable > ul.nav.menu > li.current, #naviright > div.moduletable > ul.nav.menu > li.active {
    display: list-item;
}

#naviright ul li.deeper > span.minus:after,
#navirightmobile ul li.deeper > span.minus:after,
#naviright ul li.deeper > a.minus:after,
#navirightmobile ul li.deeper > a.minus:after,
#info ul li.deeper > span.minus:after {
    content: url('../images/minus.jpg');
    float: right;
}

#naviright ul li.deeper > span.plus:after,
#navirightmobile ul li.deeper > span.plus:after,
#naviright ul li.deeper > a.plus:after,
#navirightmobile ul li.deeper > a.plus:after,
#info ul li.deeper > span.plus:after {
    content: url('../images/plus.jpg');
    float: right;
}

#naviright ul li span,
#naviright ul li a,
#navirightmobile ul li span,
#navirightmobile ul li a,
#info ul li span,
#info ul li a {
    color: #C01D28;
    padding: 2px 5px;
}

#naviright ul li.current.active a,
#navirightmobile ul li.current.active a,
#info ul li.current.active a {
    /*margin-left: -10px;*/
}

#naviright ul li ul li ul li.current > a:before,
#navirightmobile ul li ul li ul li.current > a:before,
#info ul li ul li ul li.current > a:before {
    /*content: '\0025A0';*/
    color: #C01D28;
    font-weight: 700;
    font-size: 1.1rem;
    vertical-align: 1px;
    margin-right: 5px;
    margin-left: -12px;
    /*content:url('../images/pfeil_rot.gif');
    margin-right: 10px;
    vertical-align: middle;
    margin-left: -23px;*/
}

#naviright ul li.current.active a:hover:before,
#navirightmobile ul li.current.active a:hover:before,
#info ul li.current.active a:hover:before {
    color: #FFF;
}

#naviright ul li.divider,
#navirightmobile ul li.divider {
    margin-bottom: 20px;
}

#naviright ul li.divider:before,
#navirightmobile ul li.divider:before {
    content: "" !important;
}

#naviright ul li.divider span,
#navirightmobile ul li.divider span {
    display: none;
}

#naviright,
#navirightmobile,
#info,
#side {
    padding: 20px 15px 15px 0 !important;
}

#naviright ul li a,
#navirightmobile ul li a {
    color: #C01D28;
    text-decoration: none;
    display: block;
}

#naviright ul li span,
#navirightmobile ul li span {
    display: block;
    padding-right: 0 !important;
}

#naviright ul li,
#navirightmobile ul li {
    list-style-type: none;
}

#naviright ul.nav > li > span,
#navirightmobile ul.nav > li > span {
    font-weight: 600;
}

#naviright .moduletable > ul > li > .nav-child > li,
#navirightmobile .nav-child > li {
    padding-left: 35px;
    font-weight: 600;
}

#naviright ul li a:hover,
#navirightmobile ul li a:hover {
    color: white;
    background-color: #C01D28;
    /*font-weight: 700;*/
}

/*#naviright > div.moduletable > ul > li > a {
    margin-left: 15px;
}*/

#naviright > div.moduletable > ul > li > ul > li.current > a {
    color: white;
    background-color: #C01D28;
    font-weight: 700;
}

#naviright > div.moduletable > ul > li.current > a {
    color: white;
    background-color: #C01D28;
    font-weight: 700;
}

#naviright > div.moduletable > ul > li.active > a {
    color: white;
    background-color: #C01D28;
    font-weight: 700;
}

#naviright > div.moduletable > ul > li[style*="display: list-item"] > a {
    color: white;
    background-color: #C01D28;
    font-weight: 700;
}

#naviright ul > li > ul >li.current > a,
#naviright ul > li > ul >li > a:hover
{
    color: white;
    background-color: #C01D28;
    /*font-weight: bold;*/
}
/*#naviright > div.moduletable > ul > li > ul > li > a:hover {
    padding-top: 3px;
}*/

#naviright > div.moduletable > ul > li > ul > li.current > a:hover {
    padding-top: 2px;
}

#naviright ul li.deeper > span.minus ~ ul,
#naviright ul li.deeper > a.minus ~ ul,
#navirightmobile ul li.deeper > span.minus ~ ul {
    display: block;
}

#naviright ul li.deeper > span.plus ~ ul,
#naviright ul li.deeper > a.plus ~ ul,
#navirightmobile ul li.deeper > span.plus ~ ul {
    display: none;
}

#naviright ul li.deeper > span.minus:after,
#naviright ul li.deeper > a.minus:after,
#navirightmobile ul li.deeper > span.minus:after {
    content: url('../images/minus.jpg');
    float: right;
    vertical-align: top;
    margin-right: 10px;
    line-height: 24px;
}

#naviright ul li.deeper > span.plus:after,
#naviright ul li.deeper > a.plus:after,
#navirightmobile ul li.deeper > span.plus:after {
    content: url('../images/plus.jpg');
    float: right;
    vertical-align: top;
    margin-right: 10px;
    line-height: 24px;
}

#naviright ul li span,
#naviright ul li a,
#navirightmobile ul li span,
#navirightmobile ul li a {
    color: #C01D28;
    padding: 2px 5px;
}

#naviright .nav-header:hover,
#navirightmobile .nav-header:hover {
    color: white;
    background-color: #C01D28;
}


/*
#naviright .nav.menu > li > .nav-header:hover {
    color: #C01D28;
    background-color: transparent;
}

#naviright .nav.menu > li > .nav-header:hover:before {
    content: url('../images/pfeil_rot.gif');
}
*/

#naviright ul li:last-child,
#info ul li:last-child {
    margin-bottom: 20px;
}

#naviright h3 {
    margin-bottom: 10px;
    padding-left: 28px;
    color: #C01D28;
    font-size: 1.3rem;
    font-weight: 700;
}




#naviright ul li a, #navirightmobile ul li a, #info ul li a, #info ul li span {
    color: #C01D28;
    text-decoration: none;
}

#naviright ul li, #navirightmobile ul li, #info ul li {
    list-style-type: none;
    cursor: pointer;
}

#naviright  ul.nav > li > span:before, #naviright  ul.nav > li > a:before, #navirightmobile  ul.nav > li > span:before, #navirightmobile  ul.nav > li > a:before, #info  ul > li > span:before, #info  ul > li > a:before {
    content:url('../images/arrow.jpg');
    margin-right: 10px;
    vertical-align: middle;
    margin-left: -23px;
}

#naviright  ul.nav > li > a, #naviright  ul.nav > li > a, #navirightmobile  ul.nav > li > span, #navirightmobile  ul.nav > li > a, #info  ul > li > a, #info  ul > li > a {
    display: block;
    padding-left: 25px !important;
    padding-right: 0px !important;
}

#naviright  ul.nav li ul li, #navirightmobile  ul.nav li ul li {
    margin-left: 5px;
}

#naviright  ul.nav > li > span, #naviright  ul.nav > li > a, #navirightmobile  ul.nav > li > span, #navirightmobile  ul.nav > li > a, #info  ul > li > span, #info  ul > li > a {
    font-weight: 700;
}

#naviright .nav-child, #navirightmobile .nav-child, #info .nav-child {
    /*padding-left: 20px;*/
    font-weight: 300;
}

#naviright ul li a:hover, #navirightmobile ul li a:hover, #info ul li a:hover {
    color: white;
    background-color: #C01D28;
}

#naviright ul li.deeper:not(.active) > ul, #navirightmobile ul li.deeper:not(.active) > ul, #info ul li.deeper:not(.active) > ul {
    /* display: none; */
}

#naviright ul li.deeper > span.minus ~ ul, #navirightmobile ul li.deeper > span.minus ~ ul, #info ul li.deeper > span.minus ~ ul,
#naviright ul li.deeper > a.minus ~ ul, #navirightmobile ul li.deeper > a.minus ~ ul, #info ul li.deeper > a.minus ~ ul
{
    display: block;
}

#naviright ul li.deeper > span.plus ~ ul, #navirightmobile ul li.deeper > span.plus ~ ul, #info ul li.deeper > span.plus ~ ul,
#naviright ul li.deeper > a.plus ~ ul, #navirightmobile ul li.deeper > a.plus ~ ul, #info ul li.deeper > a.plus ~ ul
{
    display: none;
}

#naviright ul li.deeper > span.minus:after, #navirightmobile ul li.deeper > span.minus:after, #info ul li.deeper > span.minus:after {
    content:  url('../images/minus.jpg');
    float: right;
}

#naviright ul li.deeper > span.plus:after, #navirightmobile ul li.deeper > span.plus:after, #info ul li.deeper > span.plus:after {
    content:  url('../images/plus.jpg');
    float: right;
}

#naviright ul li span, #naviright ul li a, #navirightmobile ul li span, #navirightmobile ul li a, #info ul li span, #info ul li a {
    color: #C01D28;
    padding: 2px 5px;
}

#naviright ul li.current.active a, #navirightmobile ul li.current.active a, #info ul li.current.active a {
    /*margin-left: -10px;*/
}

#naviright ul li.current.active > a:before, #navirightmobile ul li.current.active > a:before, #info ul li.current.active > a:before {
    /*content: '\002022';*/
    color: #C01D28;
    font-weight: 700;
    font-size: 1rem;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: -8px;
    /*content:url('../images/pfeil_rot.gif');
    margin-right: 10px;
    vertical-align: middle;
        margin-left: -23px;*/
}

#naviright ul li.current.active a:hover:before, #navirightmobile ul li.current.active a:hover:before, #info ul li.current.active a:hover:before {
    color: #FFF;
}

#naviright ul li.divider, #navirightmobile ul li.divider {
    margin-bottom: 20px;
}

#naviright ul li.divider:before, #navirightmobile ul li.divider:before {
    content: "" !important;
}

#naviright ul li.divider a, #navirightmobile ul li.divider a {
    display: none;
}
.no_before:before{
    content:"" !important;
}


#footer {
    max-width: 1024px;
    height: auto;
    margin: 0 auto 0 auto;
    border-top: 2px solid #c01d28;
    background: #e5e3e4;
    margin-bottom: 100px;
}

.footer_cols {
    float: left;
}

#footer_left {
    padding: 15px 5px 20px 15px;
}

#footer_1_top {
    padding-top: 10px;
    /*padding-left: 8px;*/
    padding-bottom: 30px;
}

#footer_1_middle {
    padding-bottom: 15px;
    /*padding-left: 8px;*/
}

#footer_right .footer_cols h1 {
    font-size: 14px;
}

#footer_right .footer_cols {
    width: 33.33%;
}

.footer_nav_items li {
    list-style-type: none;
}

.footer_nav_items li:before {
    content: "\f111";
    font-size: 3pt;
    padding-right: 5px;
    font-family: fontAwesome;
    /*line-height: 23px;*/
    vertical-align: middle;
}

.footer_nav_items li a {
    color: black;
}

#footer_right {
    width: calc(100% - 265px);
}

#footer_right_top {
    padding-left: 40px;
    padding-top: 15px;
}

#footer_right_top h1 {
    margin-bottom: 0.1em;
}

#footer_right_bottom {
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 30px;
}

#footer_right_bottom h1 {
    margin-bottom: 0.1em;
}

#footer_1_bottom {
    padding-left: 15px;
    padding-top: 15px;
}

#fontsizemobile {
    display: none;
}


/*#fontsize {
    float: right;
    line-height: 60px;
    margin-top: -30px;
    padding-right: 22px;
    margin-bottom: -10px;
}

#fontsize a {
    margin: 0 5px;
}

#fontsize img {
    vertical-align: middle;
}*/

.search .clearfix {
    clear: both;
}

.search fieldset {
    padding: 10px;
}

.search label {
    padding-right: 10px;
}

.search #search-searchword {
    height: 32px;
    padding-left: 5px;
}

.search button {
    background-image: url('../images/searchButton.gif');
    background-repeat: no-repeat;
    border: 0 none;
    height: 13px;
    width: 13px;
    margin-left: 10px;
}

.search div {
    padding: 2px;
}

.search #limit_chzn {
    width: 100px !important;
}

.search .form-limit {
    padding: 10px;
}

.search dl.search-results {
    padding: 10px;
}

.blindlinks li {
    list-style-position: inside;
}

#heading {
    font-weight: bold;
}

.sidecontent a {
    color: #C01D28;
    text-decoration: none;
}

.sidecontent a:hover {
    color: white;
    background-color: #C01D28;
}

.inputbox.search-query {
    margin-left: 5px;
    margin-top: 5px;
}

#contentheading h1,
#contentheading h2,
#contentheading h3,
#contentheading h4,
#contentheading h5,
#contentheading h6 {
    font-size: 16px;
    color: #131214;
    margin-bottom: 20px;
}

.contentdiv1 > img {
    width: 35% !important;
    height: auto !important;
}

.contentdiv1 > p {
    float: right;
    width: 60%;
}

#headtop > .clear {
    display: none;
}

#side a {
    padding: 2px 5px;
}

#footer a.learnmore {
    padding: 2px 5px;
}

#footer a.learnmore:hover {
    color: white;
    background-color: #C01D28;
}

#footerright a {
    padding: 2px 5px;
}


/*
#footerright a:hover {
    color: white !important;
    background-color: #C01D28;
}
*/

#footerright a:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#contentimages {
    float: left;
    /*margin-bottom: 20px;*/
    width: 50%;
    padding-right: 20px;
    margin-top: 5px;
}

#contentimages img {
    width: 100%;
    height: auto;
    margin-top: 20px !important;
}

#contentimages .modal:first-of-type img {
    margin-top: 0 !important;
}

#contentimages p {
    font-size: 1.2rem;
}

#contenttext p {
    overflow: hidden;
}

#contenttext p {
    margin-bottom: 10px;
}


/*
#contenttext ul {
    float:left;
}
*/

#contenttext ul li ul {
    margin-left: 10px;
}

#contenttext li {
    list-style: none;
    list-style-position: inside;
    margin-left: 10px;
}

#contenttext li:before {
    content: "•";
    font-size: 14px;
    line-height: 20px;
    margin-right: 5px;
    margin-left: -10px;
    vertical-align: middle;
}

#contenttext li.parent:before {
    content: "";
    font-size: 14px;
    line-height: 20px;
    margin-right: 0;
    margin-left: 0;
    vertical-align: middle;
}

#contenttext a {
    color: #C01D28;
}

#contenttext ul li a,
#contenttext a {
    padding: 2px 5px;
    font-weight: 600;
    color: #C01D28;
    text-decoration: none;
}


/*
#contenttext ul li a:hover {
    color: white;
    background-color: #C01D28;
}
*/

#contenttext ul li a:hover:before,
#contenttext a:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#contenttext ul li a:before,
#contenttext a:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
    /*margin-left: -5px;*/
}

#avs_gallery {
    /*overflow: auto;
    white-space: nowrap;*/
}


/*
.avs_thumb {
    float: none !important;
    display: inline-block;
}

.avs_clear {
    display: inline-block;
}*/

.avs_thumb {
    /*width: 23% !important;*/
    width: 90% !important;
    margin: 0 1% !important;
}

.avs_thumb .image {
    width: 100% !important;
    height: 100% !important;
}

.moduletable_player {
    border-top: 1px solid #aaa;
    margin-top: 50px;
    padding-top: 50px;
    margin-bottom: 50px;
}

#avs_gallery .views {
    display: none;
}

#avs_gallery .title {
    color: #c01d28;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 1.3rem;
}

#contentimagestext {
    margin-top: -10px;
}

#avs_gallery .slick-list {
    margin: 0 30px;
}

#avs_gallery .slick-prev:before,
#avs_gallery .slick-next:before {
    color: #c01d28 !important;
    font-size: 5rem !important;
    font-family: FontAwesome;
    opacity: 1;
}

#avs_gallery .slick-prev:before {
    content: "\f0d9";
}

#avs_gallery .slick-next:before {
    content: "\f0da";
}

#avs_gallery .slick-prev {
    left: 0;
    margin-top: -40px;
    height: 50px;
}

#avs_gallery .slick-next {
    right: 0;
    margin-top: -40px;
    height: 50px;
}

#avs_gallery .slick-dots li {
    width: 5px;
    margin: 0 10px;
}

#avs_gallery .slick-dots li button:before {
    color: #999 !important;
    font-size: 1.3rem !important;
    opacity: 1 !important;
    content: "\f0c8";
    font-family: FontAwesome;
}

#avs_gallery .slick-dots li.slick-active button:before {
    color: #c01d28 !important;
    opacity: 1 !important;
}

.blindlinks a:before {
    margin-left: 0 !important;
}

.category-module-news li {
    list-style-type: none;
    margin-bottom: 30px;
}

.category-module-news .mod-articles-category-date {
    display: block;
}

.category-module-news .mod-articles-category-title {
    color: black;
    font-weight: 700;
    padding: 2px 0;
}

.category-module-news .mod-articles-category-readmore a:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

#side .custom {
    margin-top: 10px;
}

h3 {
    margin-bottom: 20px;
}

.moduletable.mediasearch {
    padding-bottom: 50px;
    margin-bottom: 50px;
    /*border-bottom: 1px solid #aaa;*/
    float: left;
}

.mediasearchbar {
    height: 25px;
    margin-right: 10px;
    padding-left: 5px;
    width: 160px;
}

.mediasearch i:before {
    font-size: 2rem;
    margin-left: 10px;
    cursor: pointer;
}

#side a {
    color: #c01d28;
    padding: 2px 5px;
}

#side a:hover {
    color: white;
    background-color: #C01D28;
}

.moduletable_gallery {
    margin-left: 300px;
}

.moduletable_gallery h3 {
    cursor: pointer;
    text-align: right;
}

.moduletable_gallery h3:after {
    font-family: FontAwesome;
    content: "\f077";
    margin-left: 20px;
}

.moduletable_gallery.hide h3:after {
    content: "\f078";
}

.moduletable_gallery.hide #avs_gallery {
    display: none;
}

#content div[itemprop=articleBody] p {
    margin-bottom: 10px;
}

#content div[itemprop=articleBody] h2 {
    font-size: 20px;
    color: #c01d28;
}

#content .no-padding {
    padding: 0;
}

#content .no-margin {
    margin: 0;
}

#content div[itemprop=articleBody] ul {
    list-style: none;
    padding:0;
    margin:0;
}

#content div[itemprop=articleBody] ul.red-square > li {
    padding-left: 1.25em !important;
    text-indent: -1.25em;
}

#content div[itemprop=articleBody] ul.red-square > li:before {
    content: "\25A0";
    color: #c01d28;
    font-size: 12px;
    padding-right: 0.8em;
    vertical-align: bottom;
}

#jevents_header,
.ev_navigation,
.event_legend_container {
    display: none;
}

.cal_div .cal_div_currentmonth {
    background-color: #e5e5e5 !important;
}

.cal_div_today > span {
    background-color: #e5e5e5 !important;
}

.cal_div_month.cal_div_month_prev a,
.cal_div_month.cal_div_month_next a {
    color: #c01d28;
}

.cal_div_weekrow span div {
    border: 0 !important;
}

.jevtip a {
    color: #c01d28;
}

#jevents_body > p {
    text-align: left;
    padding: 10px;
}

#jevents_body > p a {
    color: #c01d28;
}

#jevents_body span,
#jevents_body span a {
    font-family: "Open Sans", sans-serif;
}

#jevents_body a.cal_titlelink {
    font-size: 1.1rem !important;
}

#jevents_body a.cal_daylink {
    color: #000000;
    font-style: normal;
    font-weight: bold;
    margin-left: 2px;
    margin-top: 2px;
    text-decoration: none;
}

p.chrono_credits {
    display: none;
}

#form-row-strasse {
    float: left;
    padding-right: 20px;
}

#form-row-plz {
    float: left;
    padding-right: 20px;
}

#form-row-upload #upload {
    width: 304px !important;
}

#credits {
    display: none;
}

.jg_el select[multiple],
.jg_el select[size] {
    height: auto;
}

.jg_el select {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    width: 220px;
}

.jg_el select,
.jg_el input[type="file"] {
    height: 30px;
    line-height: 30px;
}

.jg_el select,
.jg_el textarea,
.jg_el input[type="text"],
.jg_el input[type="password"],
.jg_el input[type="datetime"],
.jg_el input[type="datetime-local"],
.jg_el input[type="date"],
.jg_el input[type="month"],
.jg_el input[type="time"],
.jg_el input[type="week"],
.jg_el input[type="number"],
.jg_el input[type="email"],
.jg_el input[type="url"],
.jg_el input[type="search"],
.jg_el input[type="tel"],
.jg_el input[type="color"],
.jg_el .uneditable-input {
    border-radius: 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
}

.jg_el label,
.jg_el input,
.jg_el button,
.jg_el select,
.jg_el textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

.jg_el label,
.jg_el select,
.jg_el button,
.jg_el input[type="button"],
.jg_el input[type="reset"],
.jg_el input[type="submit"],
.jg_el input[type="radio"],
.jg_el input[type="checkbox"] {
    cursor: pointer;
}

.jg_el table {
    width: 100%;
    font-size: 1.4rem;
}

.jg_el div.mini_header {
    font-variant: normal !important;
}

.jg_el table th,
.jg_el table th a {
    color: black !important;
    text-align: left;
}

.jg_el #jg_el_listing_single table tbody tr:last-child {
    border-bottom: 3px double silver;
}

.jg_el .jg_jobtitle {
    color: #C01D28 !important;
}

#jg_el_listing_single {
    margin: 20px 0;
}

.jg_el form > table {
    display: none;
}

.jg_el .sort_order > a > img {
    margin-left: 10px;
}

.jg_ea2 h4 {
    border-bottom: 0 !important;
    border-top: 0 !important;
}

.jg_ea2 input,
.jg_ea2 label {
    height: 24px;
    line-height: 24px;
    width: 300px !important;
}

.jg_ea2 input[type="button"] {
    line-height: 18px;
    margin-top: 10px;
    width: 120px !important;
}

.jg_ea2 fieldset {
    width: 300px;
}

#captcha_entered {
    float: left;
}

#captcha_img {
    float: right;
    margin-top: -63px;
}

.formleft {
    float: left;
}

.formmiddle,
.formright {
    float: left;
    margin-left: 50px;
}

.formmiddle > fieldset:first-of-type {
    margin-top: 0;
}

.formmiddle > fieldset {
    margin-top: 154px;
}

.formright > fieldset:first-of-type {
    margin-top: 0;
}


/*
.formright > fieldset {
    margin-top: 46px;
}
*/

.formleft > fieldset {
    margin-bottom: 5px;
}

#address_zip_code,
#address_zip_code label,
#address_zip_code input {
    width: 100px !important;
}

#addresses_city,
#addresses_city label,
#addresses_city input {
    width: 180px !important;
}

#address_zip_code {
    float: left;
}

#addresses_city {
    float: right;
}

#xmap ul {
    margin-left: 25px;
}

#xmap li {
    list-style-type: none;
}

#xmap a {
    color: #000;
}

#xmap span {
    display: none;
}

#xmap a:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

#xmap a:hover:before {
    content: url('../images/pfeil_rot.gif');
}

div[id^="rwcardsTable"] {
    margin: 0 !important;
    padding: 10px 0 !important;
}

div[id^="rwcardsTable"] span {
    text-decoration: none !important;
}

div[id^="rwcardsTable"] a {
    color: #C01D28;
}

#contenttext p,
#contenttext span {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1.3rem !important;
}

.item-347,
.item-580 {
    display: none !important;
}

.rssfeed_image {
    float: left;
    margin-right: 20px;
}

.rssfeed_date {
    font-weight: 600;
}

.newsheader {
    color: #C01D28;
}

.newsheader:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

.newsheader:hover:before {
    content: url('../images/pfeil_rot.gif');
}

.rssfeed_item {
    list-style-type: none;
    margin-bottom: 20px;
}

.custom-article .rssfeed_item {
    margin-bottom: 0 !important;
}

.custom-article a.rssfeed_title {
    color: #C01D28;
}

.custom-article a.rssfeed_title:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

.custom-article a.rssfeed_title:hover:before {
    content: url('../images/pfeil_rot.gif');
}

ul.arrows li {
    list-style-type: none;
}

ul.arrows .divider {
    height: 20px;
}

ul.arrows li a {
    color: #C01D28;
}

ul.arrows li a:before {
    content: url('../images/arrow.jpg');
    padding-right: 10px;
    vertical-align: middle;
}

ul.arrows li a:hover:before {
    content: url('../images/pfeil_rot.gif');
}

#karte_side,
#mediathek_side {
    padding: 0 !important;
}

.saarlandtext {
    color: #C01D28;
    font-weight: 600;
    font-size: 14px;
    padding-left: 20px;
    padding-top: 10px;
    margin-bottom: -17px;
    z-index: 288;
}

#karte_side,
#karte_side_mobile {
    position: relative;
}

#karte_side .custom > p > img,
#karte_side_mobile .custom > p > img {
    /*margin-top: -15px;*/
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 10px;
    width: 100%;
    height: auto;
}

.p-dot {
    float: left;
    position: absolute;
    /*right: 50.5%;
    top: 65.5%;*/
    right: 54.5%;
    top: 63.5%;
    cursor: pointer;
    margin-right: -10px;
}

.s-dot {
    float: left;
    position: absolute;
    /*top: 65.5%;
    left: 60%;*/
    left: 56.5%;
    top: 63.5%;
    cursor: pointer;
    margin-left: 10px;
}

.p-dot img,
.s-dot img {
    vertical-align: middle;
    width: 13px;
    height: 13px;
}

.p-dot a,
.s-dot a {
    color: #c01d28;
}

#limit {
    width: 100px;
}

#jg_el_filters > div:first-child > div > select {
    width: 33%;
}

.jg_jobtitle,
.jg_department {
    width: 30%;
}

.jg_location,
.jg_posting_date {
    width: 20%;
}

.jg_el div#jg_el_listing_single table th,
.jg_el #jg_el_listing_single table tbody tr:last-child {
    border-bottom: 1px solid silver !important;
}

.jg_el div#jg_el_criteria {
    background-color: transparent !important;
    border: none !important;
}

.search fieldset {
    background-color: #F5F5F5;
    border: none;
}

.phrases-box {
    float: left;
}

.ordering-box {
    /*float: right;*/
    float: left;
}

#ordering_chzn span,
#limit_chzn span {
    color: black;
}

.only {
    margin: 10px 0;
}

.phrases > legend,
.only > legend {
    float: left;
    font-size: 13px;
    font-weight: 700;
    line-height: 24px;
    margin-right: 20px;
}

.search dt.result-title {
    border-top: 1px solid #aaa;
    margin-top: 10px;
    padding-top: 10px;
}

.search dd:last-child {
    border-bottom: 1px solid #aaa;
    padding-bottom: 10px;
}

.searchintro.search {
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 20px;
}

#searchForm .btn-toolbar .btn {
    cursor: pointer;
}

.pagination > ul {
    display: table;
    width: 100%;
}

.pagination li {
    display: table-cell;
    list-style-type: none;
}

.pagination li .pagenav {
    display: block;
    text-align: center;
}

.jg_ea2 form fieldset {
    background-color: #f5f5f5;
    border: 0 none;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

.formleft > fieldset {
    margin-bottom: 15px !important;
}

.jg_ea2 form fieldset legend {
    float: left;
    margin-bottom: 5px;
}

.jg_ea2 .formright {
    margin-left: 35px;
}

.custom-article div.rssfeed_item:first-child {
    margin-bottom: 20px !important;
}

div.rssfeed_item {
    margin-bottom: 40px !important;
}

.popover {
    display: none !important;
}

.jai-map-container .point {
    width: 18px !important;
    height: 18px !important;
}

.login fieldset {
    border: 0;
}

.item-page > .icons {
    display: none;
}

#contenttext .halfwidth {
    float: left;
    padding-right: 20px;
    width: 50%;
}

#contenttext .halfwidth img {
    height: auto;
    width: 100%;
}

#contenttext .teambild {
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 40px;
}

#contenttext .teambild img {
    height: auto;
    width: 100%;
}

#contenttext .team {
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 2px solid #aaa;
    margin-bottom: 40px;
}

#contenttext .team:last-child {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
}

#contenttext .team .img img {
    width: 25%;
    float: left;
}

#contenttext .team .img img {
    height: auto;
    width: 25%;
}

#contenttext .team .info {
    width: 75%;
    padding-left: 20px;
    float: right;
}

#contenttext .teambild a:before,
#contenttext .team .img a:before,
#contenttext a.modal:before,
#contenttext p.letters a:before {
    content: "";
    padding-right: 0;
}

#contenttext .teambild a:hover:before,
#contenttext .team .img a:hover:before,
#contenttext a.modal:hover:before,
#contenttext p.letters a:hover:before {
    content: "";
    padding-right: 0;
}

ul.ev_ul li.ev_td_li {
    border: 0 !important;
}

.ev_table {
    width: 100% !important;
}

.ev_td_left {
    background-color: #c01d28 !important;
    color: white !important;
}

.ev_table td {
    font-family: 'Open Sans', sans-serif !important;
}

div.jg tr,
div.jg td,
div.jg_ea tr,
div.jg_ea tr {
    padding: 10px 0;
}

#contenttext li > p {
    margin-top: -20px;
}

.padding-left-50 {
    padding-left: 50%;
}

.padding-left-33 {
    padding-left: 33%;
}

#fontsize #a_impressum {
    color: black;
    padding-right: 5px;
}

#fixed_icons {
    position: fixed;
    top: 400px;
    right: 0;
}

#news_right {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 20px !important;
}

#top_bar {
    width: 100%;
    height: 40px;
}

#header_mini_bar {
    /*left: 455px;*/
    float: right;
    top: 16px;
    position: relative;
    border-bottom: 1px solid #aaaaaa;
    padding-left: 10px;
    /* padding-right: 10px; */
    padding-bottom: 3px;
}

#header_mini_bar #a_impressum,
#header_mini_bar #a_mediathek,
#header_mini_bar #a_datenschutz {
    color: black;
    padding-right: 5px;
}

#header_mini_bar a {
    cursor: pointer;
}

#footer_mini_bar {
    float: right;
    line-height: 30px;
}

#footer_mini_bar a {
    margin: 0 5px;
    color: black;
}

#footer_mini_bar img {
    vertical-align: middle;
}
#news_right .newsheader:before{
    content: '';
    padding-right: 0px;
}
#news_right .rssfeed_item{
    border-bottom: 1px solid grey !important;
    padding-bottom: 10px;
}
#news_right .rssfeed_item a{
    color: #c01d28 !important;
}
#news_right .rssfeed_date{
    color: #c01d28;
    font-weight: bold;
}
#news_right h3{
    padding-bottom: 10px;
}
.rssfeed_item {
    list-style-type: none;
    margin-bottom: 20px;
}

.scroll_to_top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 0;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #c01d28;
  color: white;
  cursor: pointer;
  /*padding: 15px;*/
  text-align: center;
  height: 60px;
  width: 60px;
  font-size: 18px;
}

.scroll_to_top .fa {
  display: inline-block;
  vertical-align: middle;
  line-height: 60px;
}

a.noarrow::before {
  content: "" !important;
}

#fach_doc a.noarrow img {
  width: calc(100% - 130px) !important;
  max-width: 85px;
}
